#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-pcre-builtin
version: 0.94.4.8.8.35
id: regex-pcre-builtin-0.94.4.8.8.35-fa53a1c83ec4eb58a38d64064f029b8a
key: regex_7B4bK0KdRVF1CoLFJiB28Y
license: BSD3
copyright: See LICENSE file
maintainer: audreyt@audreyt.org
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description:
    The PCRE backend to accompany regex-base, with bundled code from www.pcre.org
category: Text
author: Audrey Tang
exposed: True
exposed-modules:
    Text.Regex.PCRE Text.Regex.PCRE.Wrap Text.Regex.PCRE.String
    Text.Regex.PCRE.Sequence Text.Regex.PCRE.ByteString
    Text.Regex.PCRE.ByteString.Lazy
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35
hs-libraries: HSregex-pcre-builtin-0.94.4.8.8.35-7B4bK0KdRVF1CoLFJiB28Y
include-dirs: /usr/local/include
includes:
    pcre.h config.h
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    regex-base-0.93.2-c9d850467d30ccb7aeca31d9c7b00f54
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/regex-pcre-builtin-0.94.4.8.8.35/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
